langcode: en
status: true
dependencies: {  }
name: 3_2_50_240x160
label: '3:2 50% (240x160)'
effects:
  4e7676f1-10a3-41fd-89d0-1a0212a79a27:
    uuid: 4e7676f1-10a3-41fd-89d0-1a0212a79a27
    id: image_scale_and_crop
    weight: 1
    data:
      width: 120
      height: 80
      anchor: center-center
  8adbaf07-323f-46a1-930d-8ef51b58672b:
    uuid: 8adbaf07-323f-46a1-930d-8ef51b58672b
    id: image_convert
    weight: 2
    data:
      extension: webp
